{
	"ID": "identity",
	"Name": "identity",
	"Address": "__IP__",
	"Tags": ["identity-svc", "identity", "https", "service"],
	"Port": 443,
	"Connect": {
		"Native": true
	},
	"Check": {
		"TCP": "__IP__:443",
		"Interval": "5s",
		"Timeout": "1s",
		"DeregisterCriticalServiceAfter": "10s"
	}
}